<?php

/**
 * The API integration page.
 *
 * @package    Easy_Translate
 * @subpackage Easy_Translate/admin/partials
 */
/** @var Easy_Translate_API_Integration $this */
?>

<div class="wrap">
  <h1><?php echo __('Integration', EASY_TRANSLATE) ?></h1>
    <?php if (isset($this->options[Easy_Translate_API_Integration::FIRST_NAME]) && $this->options[Easy_Translate_API_Integration::FIRST_NAME]) {
        echo '<h2>' . __('Howdy,', EASY_TRANSLATE) . ' ' . $this->options[Easy_Translate_API_Integration::FIRST_NAME] . ' ' . $this->options[Easy_Translate_API_Integration::LAST_NAME] . '!</h2>';
    } ?>
    <?php settings_errors(); ?>
  <form method="post" action="options.php">
      <?php
      settings_fields(Easy_Translate_API_Integration::OPTION_GROUP_INTEGRATION);
      do_settings_sections(Easy_Translate_API_Integration::PAGE_NAME);
      submit_button(__('Save', EASY_TRANSLATE));
      ?>
  </form>
</div>
